<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pizza</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
  <link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/index.css">
</head>

<body>

  <header class="header">
    <ul class="nav-item-list hidden">
      <li class="nav-item-container"><a href="#" class="nav-item">PIZZA DELIVERY</a></li>
      <li class="nav-item-container"><a href="#" class="nav-item">UI/UX SALADS</a></li>
      <li class="nav-item-container"><a href="#" class="nav-item">DESSERTS</a></li>
      <li class="nav-item-container"><a href="#" class="nav-item">ABOUT US</a></li>
      <li class="nav-item-container"><a href="#" class="nav-item">CONTACTS </a></li>
    </ul>
    <p class="nav-title">Navigation</p>
    <button class="open-nav-menu-btn">&#9776;</button>
    <button class="close-nav-menu-btn hidden">X</button>
    <div class="logo"></div>
  </header>

  <div class="slogan">
    <p class="slogan-text">All we need is Love. <br> And pizza. Pizza is good.</p>
    <p class="slogan-url">www.new-pizza.com</p>
  </div>

  <ul class="main-menu-links">
    <li class="main-menu-link-item">
      <a href="#" class="main-menu-link delivery">
        <div class="link-text">Pizza delivery</div>
        <div class="link-decor-arrow"><i class="arrow right"></i></div>
      </a>
    </li>
    <li class="main-menu-link-item">
      <a href="#" class="main-menu-link salads">
        <div class="link-text">UA/UX salads</div>
        <div class="link-decor-arrow"><i class="arrow right"></i></div>
      </a>
    </li>
    <li class="main-menu-link-item">
      <a href="#" class="main-menu-link desserts">
        <div class="link-text">Desserts</div>
        <div class="link-decor-arrow"><i class="arrow right"></i></div>
      </a>
    </li>
  </ul>

  <div class="menu-title">
    <h2 class="menu-title-text">Neque ero ullamcorper sed</h2>
    <p class="menu-title-description">Lorem ipsum dolor sit.</p>
  </div>

  <div class="menu-section-wrapper">
    <section class="bar-1">
      <h3 class="sub-menu sub-menu-1">Tincidunt at Mauris</h3>
      <div class="prices-wrapper">
        <div class="sub-sub-menu-title">
          <h4 class="sub-sub-menu-title-text">id hendrerit velit quis</h4>
          <div id="sub-sub-menu-icon1" class="menu-icon"></div>
        </div>
        <div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
        </div>


        <div class="sub-sub-menu-title">
          <h4 class="sub-sub-menu-title-text">id dolor Pellentesque</h4>
          <div id="sub-sub-menu-icon2" class="menu-icon"></div>
        </div>
        <div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
        </div>

      </div>
    </section>

    <section class="bar-2">
      <h3 class="sub-menu sub-menu-2">Vestibulum augue et</h3>
      <div class="prices-wrapper">
        <div class="sub-sub-menu-title">
          <h4 class="sub-sub-menu-title-text">Augue Proin eleifend</h4>
          <div id="sub-sub-menu-icon3" class="menu-icon"></div>
        </div>
        <div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
        </div>


        <div class="sub-sub-menu-title">
          <h4 class="sub-sub-menu-title-text">Lorem, ipsum.</h4>
          <div id="sub-sub-menu-icon4" class="menu-icon"></div>
        </div>
        <div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
          <div class="meal-container">
            <div class="meal-name-container">
              <p class="meal-name">Some meal</p>
              <p class="meal-price">$1200</p>
            </div>
            <p class="meal-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor
              dolor. Nam quis nunc et eros mollis facilisis. </p>
          </div>
        </div>

      </div>
    </section>
  </div>


  <footer class="footer">
    Lorem ipsum dolor sit. <br> Lorem ipsum dolor sit amet.
  </footer>



  <script src="./js/main.js"></script>

</body>

</html>